{#
 * Copyright (C) 2014, Champs Libres Cooperative SCRLFS, <http://www.champs-libres.coop>
 *
 * This program is free software: you can redistribute it and/or modify
 *  it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 *  License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
#}
{% extends '@ChillMain/Admin/layoutWithVerticalMenu.html.twig' %}

{% block admin_content %}
    <h1>{{ 'CustomFieldsGroup creation'|trans }}</h1>

    {{ form_start(form) }}
    {{ form_row(form.name) }}
    {{ form_row(form.entity) }}
    <p>
        {{ form_widget(form.submit, { 'attr' : { 'class': 'btn btn-create' } } ) }}
        <a href="{{ path('customfieldsgroup') }}" class="btn btn-cancel">
            {{ 'Back to the list'|trans }}
        </a>
    </p>
    {{ form_end(form) }}
{% endblock %}
